.newsListContainer {
  display: flex;
  width: 50rem;
  height: 20rem;
  margin: 2rem;
  background-color: #3173E8;
  border-radius: 0.3rem;
}
.newsListContainer h2 {
  margin: 1rem;
}
.newsListContainer img {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  width: 25rem;
  margin: 1rem;
}
.newsListContainer a {
  text-decoration: none;
  color: black;
  margin: 1rem;
}
.newsListContainer a:hover {
  color: white;
}

.newsListContainer:hover {
  margin: -0.1rem;
}

/*# sourceMappingURL=NewsList.css.map */
